<div class="main-container">
  <div class="main-content">
    <div class="o-form">
      <mat-form-field appearance="fill">
        <mat-label>Mot de passe actuel</mat-label>
        <input matInput required id="input-password" class="input-text" type="password" name="password" [(ngModel)]="password">
      </mat-form-field>
      <mat-form-field appearance="fill">
        <mat-label>Nouveau mot de passe</mat-label>
        <input matInput required id="input-newPassword" class="input-text" type="password" name="newPassword" [(ngModel)]="newPassword">
      </mat-form-field>
      <mat-form-field appearance="fill">
        <mat-label>Confirmez mot de passe</mat-label>
        <input matInput required id="input-confirmPassword" class="input-text" type="password" name="confirmPassword" [(ngModel)]="confirmPassword">
      </mat-form-field>
      <mat-card-actions class="form-footer">
        <button class="btn" type="submit" mat-raised-button (click)="editPassword()">Valider</button>
      </mat-card-actions>
    </div>
  </div>
</div>
